/* $Id: html-elements.css,v 1.1 2008/02/15 16:22:09 johnalbin Exp $ */

/****
 **** HTML ELEMENT STYLING
 ****/
/****RESET BASE STYLES &*********/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}


/** fonts **/

  body
  {
    font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
  }

  #page
  {
    font-size: 14px; 
    line-height: 18px; 
  }

  body, caption, th, td, input, textarea, select, option, legend, fieldset
  {
    font-family: "Times New Roman", Georgia, Times, serif;
  }

  pre, code
  {
    font-size: 1.1em; /* Monospace fonts can be hard to read */
    font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
  }

/** headings **/
  h1
  {
    font-size: 30px;
    line-height: 36px;
    margin-top: 18px;
    margin-bottom: 18px; 
  }

  h2
  {
    font-size: 28px;
    line-height: 36px;
    margin-top: 18px;
  }

  h3
  {
    font-size: 20px;
    line-height: 24px;
  }

h4{
	font-size: 18px;
	font-style: italic;
	line-height: 24px;
}

  h5, h6
  {
    font-size: 17px;
    line-height: 20px;
    font-style: italic;
    margin-top: 2px;
    margin-bottom: 14px;
  }

/** block-level elements **/
  ul, ol, dl, pre, table, fieldset, blockquote
  {
    margin: 20px 0;
  }
  
  p{
	margin-bottom: 18px;
	text-align: left;
	text-indent: 2em;
}


/** lists **/
  /* standardize list item indentation */
  ul, ol
  {
    margin-left: 0;
    padding-left: 2em;
  }

  ul ul, ul ol,
  ol ol, ol ul
  {
    margin: 0;
  }

  li
  {
    margin: 0;
    padding: 0;
  }

  ul          { list-style-type: disc; }
  ul ul       { list-style-type: circle; }
  ul ul ul    { list-style-type: square; }
  ul ul ul ul { list-style-type: circle; }
  ol          { list-style-type: decimal; }
  ol ol       { list-style-type: lower-alpha; }
  ol ol ol    { list-style-type: decimal; }

  dt
  {
    margin: 0;
    padding: 0;
  }

  dd
  {
    margin: 0 0 0 2em;
    padding: 0;
  }

/** links **/
    a:link
  {
	
	color: #b40000;
	text-decoration: none;
}

  a:visited
  {
	color: gray;
	text-decoration: none;
}

  a:hover,
  a:focus
  {
	color: red;
  }

  a:active
  {
	border: none;
  }


/** abbreviations **/
  abbr
  {
    border-bottom: 1px dotted #666;
    cursor: help;
    white-space: nowrap;
  }
/** horizontal rules **/
  hr
  {
    height: 1px;
    border: 1px solid #666;
  }

/** forms **/
  form
  {
    margin: 0;
    padding: 0;
  }

  